.sidebar {
  height: 100vh;
  flex: 0.2;
  color: white;
  padding-left: 10px;
  padding-right: 10px;
  min-width: 230px;
  background-color: #040404;
}

.sidebar__logo {
  margin-right: auto;
  height: 70px;
  padding: 10px;
  margin-bottom: 1rem;
  margin-top: 0.5rem;
}

.sidebar__title {
  margin-left: 10px;
  padding: 5px;
  font-size: 12px;
}
.sidebarOption {
  display: flex;
  align-items: center;
  color: gray;
  height: 40px;
  cursor: pointer;
  transition: 200ms color ease-in;
}
.sidebarOption i {
  padding-left: 10px;
  padding-right: 10px;
}

.sidebarOption h4 {
  font-size: 18px;
  margin: 0;
  font-weight: 600;
}

.sidebar > hr {
  border: 1px solid #282828;
  width: 90%;
  margin: 10px auto;
}

.sidebarOption:hover {
  color: white;
}

.sidebarOption__icon {
  padding-left: 10px;
  padding-right: 10px;
}

.sidebarOption > p {
  margin-top: 10px;
  margin-left: 20px;
  font-size: 14px;
}
